Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000126OpenIVGeneralpublic2012-06-04 12:572012-06-05 08:33
ReporterGooD-NTS 
Assigned ToChipsman 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version 
Target Version1.0 (build 330)Fixed in Version1.0 (build 330) 
Summary0000126: Implement support for Max Payne 3 WPL files
DescriptionImplement support for Max Payne 3 WPL/XPL files
TagsNo tags attached.
GameMax Payne 3
Attached Files

- Relationships
child of 0000127resolvedChipsman Implement viewer for Max Payne 3 WPL files 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-06-04 12:57 GooD-NTS New Issue
2012-06-04 12:57 GooD-NTS Status new => assigned
2012-06-04 12:57 GooD-NTS Assigned To => Chipsman
2012-06-04 13:01 GooD-NTS Relationship added child of 0000127
2012-06-05 08:33 Chipsman Status assigned => resolved
2012-06-05 08:33 Chipsman Fixed in Version => 1.0 (build 330)
2012-06-05 08:33 Chipsman Resolution open => fixed
2014-06-09 09:34 GooD-NTS Category General (Общая) => General


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker